<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta http-equiv="Content-type" content="text/html;charset=UTF-8" />
<title>Freghar's Gitlog - About my Gitlog</title>
</head>


<body>

<h1>About my Gitlog</h1>

<h2>FM</h2>
<p>If you want to ask about the header, don't even try. When a new user come to the Git world, he's often told to "RTFM", so here it is, the "FM".</p>
<p>You may wonder why I created another information source for Git SCM, the reason is quite simple. I would like to show Git users some .. ways of doing things. I don't want to copy &amp; paste ideas from well-known howtos, I just want others to gain additional view over their work in git. It's because MANY of them just simply follow guides and use the only ways specified in there, like "use this for commit, this for push, use those names as your remotes" and so on.</p>
<p>Therefore the reason for this blog is to help people imagine the possibilities of git, using examples and more detailed explanations, though I'm not sure if I can accomplish that, very good guides lie out there already ..</p>
<br />

<h2>About me</h2>
<p>Umm, no. No personal life, dog, wife, football, etc. here.</p>
<p>I'm able to do some advanced tricks with Git, but still - there's always something new to learn. You can expect not only big fat articles, but a small hints with not-so-often seen things as well.<br />
However I may and possibly will disappoint you - I don't use git every day for my work and even if I did, I'm no blog person. This "blog" was created just to "store" my existing articles from the MaNGOS project (I was probably the only one who started shouting about git when everyone else were flying with svn) and some of my rare problems &amp; their resolution about git. Feel free to use RSS (if the git hosting service allows you to), but expect one entry each ~6 months ...</p>
<p>I have to apologize for any misunderstandings and errors in my articles and thoughts. I'm not a total git newcomer and, to be honest, I know something about it, but I'm no master compared to some people, so please, if you find any mistake in my articles, don't take them too seriously and if you can, please leave me a note about them in my inbox, thanks.</p>
<p>At least, but not last, I don't see Git as a meaning of life. It might somewhen sound like "Git is my life, I love it more than anything", but that isn't true. I interpret it this way only because it's shame that too few people know about it.</p>
<p>Oh, and one more thing - I'm not good at drawing images. Look at my "logo" - I made it in GIMP and it was pretty hard for me, so if I'm ever going to "draw" some graph, commit/tree/blob relations and such things, it will be in ascii form. Easy, small, portable and sufficient.</p>

</body>


</html>
